#kingislandmain, table
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.kingislandpostcontent,
.kingislandpostheadericons,
.kingislandpostfootericons,
.kingislandblockcontent-body,
ul.kingislandvmenu a 
{
   text-align: left;
}

.kingislandpostcontent,
.kingislandpostcontent li,
.kingislandpostcontent table,
.kingislandpostcontent a,
.kingislandpostcontent a:link,
.kingislandpostcontent a:visited,
.kingislandpostcontent a.visited,
.kingislandpostcontent a:hover,
.kingislandpostcontent a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.kingislandpostcontent p
{
   margin: 12px 0;
}

.kingislandpostcontent h1, .kingislandpostcontent h1 a, .kingislandpostcontent h1 a:link, .kingislandpostcontent h1 a:visited, .kingislandpostcontent h1 a:hover,
.kingislandpostcontent h2, .kingislandpostcontent h2 a, .kingislandpostcontent h2 a:link, .kingislandpostcontent h2 a:visited, .kingislandpostcontent h2 a:hover,
.kingislandpostcontent h3, .kingislandpostcontent h3 a, .kingislandpostcontent h3 a:link, .kingislandpostcontent h3 a:visited, .kingislandpostcontent h3 a:hover,
.kingislandpostcontent h4, .kingislandpostcontent h4 a, .kingislandpostcontent h4 a:link, .kingislandpostcontent h4 a:visited, .kingislandpostcontent h4 a:hover,
.kingislandpostcontent h5, .kingislandpostcontent h5 a, .kingislandpostcontent h5 a:link, .kingislandpostcontent h5 a:visited, .kingislandpostcontent h5 a:hover,
.kingislandpostcontent h6, .kingislandpostcontent h6 a, .kingislandpostcontent h6 a:link, .kingislandpostcontent h6 a:visited, .kingislandpostcontent h6 a:hover,
.kingislandblockheader .t, .kingislandblockheader .t a, .kingislandblockheader .t a:link, .kingislandblockheader .t a:visited, .kingislandblockheader .t a:hover,
.kingislandvmenublockheader .t, .kingislandvmenublockheader .t a, .kingislandvmenublockheader .t a:link, .kingislandvmenublockheader .t a:visited, .kingislandvmenublockheader .t a:hover,
.kingislandlogo-name, .kingislandlogo-name a, .kingislandlogo-name a:link, .kingislandlogo-name a:visited, .kingislandlogo-name a:hover,
.kingislandlogo-text, .kingislandlogo-text a, .kingislandlogo-text a:link, .kingislandlogo-text a:visited, .kingislandlogo-text a:hover,
.kingislandpostheader, .kingislandpostheader a, .kingislandpostheader a:link, .kingislandpostheader a:visited, .kingislandpostheader a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.kingislandpostcontent a
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #306482;
}

.kingislandpostcontent a:link
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #306482;
}

.kingislandpostcontent a:visited, .kingislandpostcontent a.visited
{
   color: #306482;
}

.kingislandpostcontent  a:hover, .kingislandpostcontent a.hover
{
   text-decoration: underline;
   color: #3F84AB;
}

.kingislandpostcontent h1
{
   color: #0F1F29;
   margin: 10px 0 0;
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, Sans-Serif;
   font-size: 60px;
}

.kingislandblockcontent h1
{
   margin: 10px 0 0;
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, Sans-Serif;
   font-size: 60px;
}

.kingislandpostcontent h1 a, .kingislandpostcontent h1 a:link, .kingislandpostcontent h1 a:hover, .kingislandpostcontent h1 a:visited, .kingislandblockcontent h1 a, .kingislandblockcontent h1 a:link, .kingislandblockcontent h1 a:hover, .kingislandblockcontent h1 a:visited 
{
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, Sans-Serif;
   font-size: 60px;
}

.kingislandpostcontent h2
{
   color: #0F1F29;
   margin: 10px 0 0;
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, Sans-Serif;
}

.kingislandblockcontent h2
{
   margin: 10px 0 0;
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, Sans-Serif;
}

.kingislandpostcontent h2 a, .kingislandpostcontent h2 a:link, .kingislandpostcontent h2 a:hover, .kingislandpostcontent h2 a:visited, .kingislandblockcontent h2 a, .kingislandblockcontent h2 a:link, .kingislandblockcontent h2 a:hover, .kingislandblockcontent h2 a:visited 
{
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, Sans-Serif;
}

.kingislandpostcontent h3
{
   color: #435970;
   margin: 10px 0 0;
   font-size: 18px;
}

.kingislandblockcontent h3
{
   margin: 10px 0 0;
   font-size: 18px;
}

.kingislandpostcontent h3 a, .kingislandpostcontent h3 a:link, .kingislandpostcontent h3 a:hover, .kingislandpostcontent h3 a:visited, .kingislandblockcontent h3 a, .kingislandblockcontent h3 a:link, .kingislandblockcontent h3 a:hover, .kingislandblockcontent h3 a:visited 
{
   font-size: 18px;
}

.kingislandpostcontent h4
{
   color: #3F5469;
   margin: 10px 0 0;
   font-size: 16px;
}

.kingislandblockcontent h4
{
   margin: 10px 0 0;
   font-size: 16px;
}

.kingislandpostcontent h4 a, .kingislandpostcontent h4 a:link, .kingislandpostcontent h4 a:hover, .kingislandpostcontent h4 a:visited, .kingislandblockcontent h4 a, .kingislandblockcontent h4 a:link, .kingislandblockcontent h4 a:hover, .kingislandblockcontent h4 a:visited 
{
   font-size: 16px;
}

.kingislandpostcontent h5
{
   color: #3F5469;
   margin: 10px 0 0;
   font-size: 14px;
}

.kingislandblockcontent h5
{
   margin: 10px 0 0;
   font-size: 14px;
}

.kingislandpostcontent h5 a, .kingislandpostcontent h5 a:link, .kingislandpostcontent h5 a:hover, .kingislandpostcontent h5 a:visited, .kingislandblockcontent h5 a, .kingislandblockcontent h5 a:link, .kingislandblockcontent h5 a:hover, .kingislandblockcontent h5 a:visited 
{
   font-size: 14px;
}

.kingislandpostcontent h6
{
   color: #587593;
   margin: 10px 0 0;
   font-size: 13px;
}

.kingislandblockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
}

.kingislandpostcontent h6 a, .kingislandpostcontent h6 a:link, .kingislandpostcontent h6 a:hover, .kingislandpostcontent h6 a:visited, .kingislandblockcontent h6 a, .kingislandblockcontent h6 a:link, .kingislandblockcontent h6 a:hover, .kingislandblockcontent h6 a:visited 
{
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html 
{
   height:100%;
}

#kingislandmain
{
   position: relative;
   z-index: 0;
   width: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   color: #304050;
   height:100%;
   min-height:100%;
   background-color: #FFFFFF;
   background-image: url('../images/Bottom_texture.jpg');
   background-repeat: repeat-x;
   background-attachment: scroll;
   background-position: top center;
   min-width: 1008px;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.kingislandbox {
   margin:0 auto;
   position:relative;
}
.kingislandbox:before, .kingislandbox:after, .kingislandbox-body:before, .kingislandbox-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.kingislandbox:before,.kingislandbox-body:before{
   left:0;
}
.kingislandbox:after,.kingislandbox-body:after{
   right:0;
}
.kingislandbox:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.kingislandbox:after {
   background-position: bottom right;
   z-index:-3;
}
.kingislandbox-body:before, .kingislandbox-body:after {
   background-repeat:repeat-y;
}
.kingislandbox-body:before {
   background-position: top left;
   z-index:-3;
}
.kingislandbox-body:after {
   background-position: top right;
   z-index:-3;
}

.kingislandbox .kingislandbox:before, .kingislandbox .kingislandbox:after, .kingislandbox-body .kingislandbox-body:before, .kingislandbox-body .kingislandbox-body:after {
   z-index:-2;
}
.kingislandbox .kingislandbox .kingislandbox:before, .kingislandbox .kingislandbox .kingislandbox:after, .kingislandbox-body .kingislandbox-body .kingislandbox-body:before, .kingislandbox-body .kingislandbox-body .kingislandbox-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.kingislandbar {
   position:relative;
}
.kingislandbar:before, .kingislandbar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.kingislandbar:before {
   left:0;
   background-position: top left;
}
.kingislandbar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .kingislandpostcontent li h1, .kingislandblockcontent-body li h1 
{
   margin:1px;
} 
li h2, .kingislandpostcontent li h2, .kingislandblockcontent-body li h2 
{
   margin:1px;
} 
li h3, .kingislandpostcontent li h3, .kingislandblockcontent-body li h3 
{
   margin:1px;
} 
li h4, .kingislandpostcontent li h4, .kingislandblockcontent-body li h4 
{
   margin:1px;
} 
li h5, .kingislandpostcontent li h5, .kingislandblockcontent-body li h5 
{
   margin:1px;
} 
li h6, .kingislandpostcontent li h6, .kingislandblockcontent-body li h6 
{
   margin:1px;
} 
li p, .kingislandpostcontent li p, .kingislandblockcontent-body li p 
{
   margin:1px;
} 
/* end Page */

/* begin Menu */
/* menu structure */

ul.kingislandhmenu a, ul.kingislandhmenu a:link, ul.kingislandhmenu a:visited, ul.kingislandhmenu a:hover {
   outline: none;
}

ul.kingislandhmenu, ul.kingislandhmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.kingislandhmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.kingislandhmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.kingislandhmenu li li{
   float: none;
   width: auto;
}

ul.kingislandhmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background: none;
   min-height: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.kingislandhmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.kingislandhmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.kingislandhmenu:after, ul.kingislandhmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.kingislandhmenu{
   min-height: 0;
   position:relative;
   padding: 0 0 0 0;
   float: left;
}

ul.kingislandhmenu ul.kingislandhmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.kingislandhmenu ul.kingislandhmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.kingislandhmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.kingislandhmenu ul ul.kingislandhmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

ul.kingislandhmenu ul ul.kingislandhmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
}

ul.kingislandhmenu li li:hover>ul.kingislandhmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.kingislandhmenu li li:hover>ul.kingislandhmenu-right-to-left {
   left: auto;
   right: 100%;
}

/* end menu structure */

/* menu bar */

.kingislandnav
{
   width:100%;
   margin:0 auto;
   min-height: 78px;
   z-index: 100;
   margin-top: 0;
   margin-bottom: 0;
}

.kingislandnav:before, .kingislandnav:after{
   background-image: url('../images/nav.png');
}
.kingislandnav:before{
   right: 0;
}
.kingislandnav:after{
   width: 0;
}
/* end menu bar */
.kingislandnav-outer{
   position:absolute;
   width:100%;
}
.kingislandnav-wrapper 
{
   position: relative;
   width:1008px;
   margin:0 auto;
}

.kingislandnav-inner{
   margin: 0 4px;
}

.kingislandhmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: 78px;
   background-position: center;
}

.kingislandhmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: 78px;
   background-position: center;
}

.kingislandhmenu
{
   float: left;
}

/* images in menu items */
ul.kingislandhmenu img.kingislandmenu-image, ul.kingislandhmenu img.kingislandmenu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.kingislandhmenu img.kingislandmenu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end Menu */

/* begin MenuItem */
ul.kingislandhmenu>li>a
{
   position: relative;
   display: block;
   height: 78px;
   cursor: pointer;
   text-decoration: none;
   color: #FFFFFF;
   padding: 0 32px;
   line-height: 78px;
   text-align: center;
}

ul.kingislandhmenu>li>a:before, ul.kingislandhmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.kingislandhmenu>li>a:before
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.kingislandhmenu>li>a:after
{
   width: 0;
   right: 0;
   background-position: top right;
}

.kingislandhmenu a, .kingislandhmenu a:link, .kingislandhmenu a:visited, .kingislandhmenu a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 16px;
   text-align: left;
   text-decoration: none;
}

ul.kingislandhmenu>li>a:hover:before, ul.kingislandhmenu>li:hover>a:before {
   background-position: center left;
}
ul.kingislandhmenu>li>a:hover:after, ul.kingislandhmenu>li:hover>a:after {
   background-position: center right;
}
ul.kingislandhmenu>li>a:hover, ul.kingislandhmenu>li:hover>a{
   color: #C0D9E8;
}

.kingislandhmenu a:hover.separator-without-submenu 
{
   cursor: default;
}

.kingislandhmenu a:hover.separator-without-submenu .t
{
   color: #FFFFFF;
}

.kingislandhmenu li:hover a.separator-without-submenu .t
{
   color: #FFFFFF;
}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l 
{
   top: 0 !important;
}
/* end MenuItem */

/* begin MenuSeparator */
ul.kingislandhmenu>li:before
{
   position:absolute;
   display: block;
   content:' ';
   top:0;
   left:  -2px;
   width:2px;
   height: 78px;
   background: url('../images/menuseparator.png') center center no-repeat;
}

ul.kingislandhmenu>li {
   margin-left:2px;
}
ul.kingislandhmenu>li:first-child{
   margin-left:0;
}

ul.kingislandhmenu>li:first-child:before{
   display:none;
}
/* end MenuSeparator */

/* begin Header */
div.kingislandheader
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:100%;
   height: 150px;
   margin-top: 0;
   margin-bottom: 0;
}
.kingislandheader-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.kingislandheader-wrapper 
{
   position: relative;
   top:0;
   width:1008px;
   margin:0 auto;
}
.kingislandheader-inner 
{
   position: relative;
   margin: 0 4px;
}

/* end Header */

/* begin HeaderObject */
div.kingislandheaderobject
{
   display: block;
   left: 100%;
   margin-left: -1461px;
   position: absolute;
   top: 0;
   width: 2000px;
   height: 178px;
   background-image: url('../images/header-object.png');
}
/* end HeaderObject */

/* begin Logo */
div.kingislandlogo
{
   display: block;
   position: absolute;
   top: 56px;
   right: 93%;
   margin-right: -420px;
}

.kingislandlogo-name
{
   display: block;
   text-align: right;
   font-family: "Times New Roman", Georgia, Times, Serif;
   font-size: 60px;
   padding: 0;
   margin: 0;
   color: #22485D !important;
}
.kingislandlogo-name a, 
.kingislandlogo-name a:link, 
.kingislandlogo-name a:visited, 
.kingislandlogo-name a:hover
{
   font-family: "Times New Roman", Georgia, Times, Serif;
   font-size: 60px;
   padding: 0;
   margin: 0;
   color: #22485D !important;
}

/* end Logo */

/* begin Box, Sheet */
.kingislandsheet
{
   max-width:1008px;
   margin-top: 7px;
   margin-bottom: -3px;
   cursor:auto;
   width: 1008px;
}
.kingislandsheet-body 
{
   padding:4px;
   min-width:18px;
   min-height:18px;
   padding-top:4px;
   padding-bottom:4px;
}
.kingislandsheet:before, .kingislandsheet:after 
{
   content: url('../images/sheet_t.png');
   font-size: 0;
   background-image: url('../images/sheet_b.png');
}
.kingislandsheet:after{
   clip:rect(auto, auto, auto, 995px);
}
.kingislandsheet:before,.kingislandsheet-body:before{
   right:13px;
}
.kingislandsheet-body:after{
   width: 13px;
   top:13px;
   bottom:13px;
   background-image:url('../images/sheet.png');
}
.kingislandsheet-body:before{
   top:13px;
   bottom:13px;
   background-image:url('../images/sheet.png');
}

#kingislandpage-background-top-texture, #kingislandpage-background-middle-texture, #kingislandpage-background-glare
{
   min-width: 1008px;
}

/* end Box, Sheet */

/* begin Layout */
.kingislandlayout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.kingislandcontent-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.kingislandcontent-layout-row {
   display: table-row;
}

.kingislandlayout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block */
.kingislandblock
{
   max-width:1000px;
   margin: 10px;
}
.kingislandblock-body 
{
   padding:0;
}

div.kingislandblock img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.kingislandblockheader {
   margin-bottom: 0;
   min-height: 26px;
   line-height:26px;
}

.kingislandblockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #6987A5;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.kingislandblockheader .t a,
.kingislandblockheader .t a:link,
.kingislandblockheader .t a:visited, 
.kingislandblockheader .t a:hover
{
   color: #6987A5;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.kingislandblockcontent
{
   max-width:1000px;
}
.kingislandblockcontent-body 
{
   padding:5px;
   color: #304050;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}
.kingislandblockcontent-body table,
.kingislandblockcontent-body li, 
.kingislandblockcontent-body a,
.kingislandblockcontent-body a:link,
.kingislandblockcontent-body a:visited,
.kingislandblockcontent-body a:hover
{
   color: #304050;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.kingislandblockcontent-body p
{
   margin: 12px 0;
}

.kingislandblockcontent-body a, .kingislandblockcontent-body a:link
{
   color: #306482;
   text-decoration: underline;
}

.kingislandblockcontent-body a:visited, .kingislandblockcontent-body a.visited
{
   color: #7994AF;
   text-decoration: none;
}

.kingislandblockcontent-body a:hover, .kingislandblockcontent-body a.hover
{
   color: #3F84AB;
   text-decoration: none;
}

.kingislandblockcontent-body ul li
{
   font-size: 13px;
   line-height: 125%;
   color: #3F5469;
   margin: 5px 0 0 10px;
   padding: 0 0 0 12px;
   background-image: url('../images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Button */
span.kingislandbutton-wrapper>a.kingislandbutton,
span.kingislandbutton-wrapper>a.kingislandbutton:link,
span.kingislandbutton-wrapper>input.kingislandbutton,
span.kingislandbutton-wrapper>button.kingislandbutton
{
   text-decoration: none;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #8C3103 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 32px;
   height: 32px;
   margin: 0 !important;
   padding: 0 16px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.kingislandbutton img, span.kingislandbutton-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.kingislandbutton-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 32px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:1000px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.kingislandbutton-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
}

div.kingislandblock select 
{
   width:96%;
}

span.kingislandbutton-wrapper.hover>.kingislandbutton, span.kingislandbutton-wrapper.hover>a.kingislandbutton:link
{
   color: #7F5305 !important;
   text-decoration: none !important;
}

span.kingislandbutton-wrapper.active>.kingislandbutton, span.kingislandbutton-wrapper.active>a.kingislandbutton:link
{
   color: #FFFFFF !important;
}

span.kingislandbutton-wrapper>span.kingislandbutton-l, span.kingislandbutton-wrapper>span.kingislandbutton-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.kingislandbutton-wrapper>span.kingislandbutton-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

span.kingislandbutton-wrapper>span.kingislandbutton-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

span.kingislandbutton-wrapper.hover>span.kingislandbutton-l
{
   background-position: center left;
}

span.kingislandbutton-wrapper.hover>span.kingislandbutton-r
{
   background-position: center right;
}

span.kingislandbutton-wrapper.active>span.kingislandbutton-l
{
   background-position: bottom left;
}

span.kingislandbutton-wrapper.active>span.kingislandbutton-r
{
   background-position: bottom right;
}

span.kingislandbutton-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.kingislandpost
{
   max-width:1000px;
   margin: 0;
}
.kingislandpost-body 
{
   padding:0;
}

a img
{
   border: 0;
}

.kingislandarticle img, img.kingislandarticle, .kingislandblock img, .kingislandfooter img
{
   border-color: #B2C2D1;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.kingislandmetadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.kingislandarticle table, table.kingislandarticle
{
   border-collapse: collapse;
   margin: 1px;
}

.kingislandpost .kingislandcontent-layout-br
{
   height: 0;
}

.kingislandarticle th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.kingislandarticle
{
   border-collapse: separate;
}/* end Box, Post */

/* begin PostHeaderIcon */
.kingislandpostheader
{
   color: #22485D;
   margin: 5px 0;
   font-size: 20px;
}

.kingislandpostheader a, 
.kingislandpostheader a:link, 
.kingislandpostheader a:visited,
.kingislandpostheader a.visited,
.kingislandpostheader a:hover,
.kingislandpostheader a.hovered
{
   font-size: 20px;
}

.kingislandpostheader a, .kingislandpostheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #295670;
}

.kingislandpostheader a:visited, .kingislandpostheader a.visited
{
   color: #607F9F;
}

.kingislandpostheader a:hover,  .kingislandpostheader a.hovered
{
   color: #3F84AB;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.kingislandpostheadericons,
.kingislandpostheadericons a,
.kingislandpostheadericons a:link,
.kingislandpostheadericons a:visited,
.kingislandpostheadericons a:hover
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #3F5469;
}

.kingislandpostheadericons
{
   padding: 1px;
}

.kingislandpostheadericons a, .kingislandpostheadericons a:link
{
   text-decoration: none;
   color: #306482;
}

.kingislandpostheadericons a:visited, .kingislandpostheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #306482;
}

.kingislandpostheadericons a:hover, .kingislandpostheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: underline;
   color: #3F84AB;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.kingislandpostdateicon
{
   display:inline-block;
}

span.kingislandpostdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.kingislandpostauthoricon
{
   display:inline-block;
}

span.kingislandpostauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostPdfIcon */
span.kingislandpostpdficon
{
   background:url('../images/postpdficon.png') no-repeat left 0.65em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
}

span.kingislandpostpdficon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPdfIcon */

/* begin PostIcon, PostPrintIcon */
span.kingislandpostprinticon
{
   background:url('../images/postprinticon.png') no-repeat left 0.65em;
   padding-top:6px;
   margin-top:-6px;
   padding-left:21px;
   min-height:13px;
   display:inline-block;
}

span.kingislandpostprinticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPrintIcon */

/* begin PostIcon, PostEmailIcon */
span.kingislandpostemailicon
{
   background:url('../images/postemailicon.png') no-repeat left 0.65em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
}

span.kingislandpostemailicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEmailIcon */

/* begin PostIcon, PostEditIcon */
span.kingislandpostediticon
{
   background:url('../images/postediticon.png') no-repeat left 0.65em;
   padding-top:7px;
   margin-top:-7px;
   padding-left:20px;
   min-height:14px;
   display:inline-block;
}

span.kingislandpostediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.kingislandpostcontent ol, .kingislandpostcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.kingislandpostcontent li
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   color: #304050;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.kingislandpostcontent li ol, .kingislandpost li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.kingislandpostcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.kingislandpostcontent ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
.kingislandpostcontent blockquote,
.kingislandpostcontent blockquote a,
.kingislandpostcontent blockquote a:link,
.kingislandpostcontent blockquote a:visited,
.kingislandpostcontent blockquote a:hover
{
   color: #1E0A01;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

.kingislandpostcontent blockquote p
{
   margin: 0;
   margin: 5px 0;
}

.kingislandpostcontent blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #D6DEE6;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.kingislandpostfootericons,
.kingislandpostfootericons a,
.kingislandpostfootericons a:link,
.kingislandpostfootericons a:visited,
.kingislandpostfootericons a:hover
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #3F5469;
}

.kingislandpostfootericons
{
   padding: 1px;
}

.kingislandpostfootericons a, .kingislandpostfootericons a:link
{
   text-decoration: none;
   color: #306482;
}

.kingislandpostfootericons a:visited, .kingislandpostfootericons a.visited
{
   color: #306482;
}

.kingislandpostfootericons a:hover, .kingislandpostfootericons a.hover
{
   color: #3F84AB;
}

/* end PostIcons, PostFooterIcons */

/* begin PostIcon, PostCategoryIcon */
span.kingislandpostcategoryicon
{
   display:inline-block;
}

span.kingislandpostcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCategoryIcon */

/* begin Footer */
.kingislandfooter
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.kingislandfooter-body
{
   position:relative;
   padding: 5px;
   color: #1F2933;
   font-size: 11px;
}

.kingislandfooter-body ul li
{
   color: #3F5469;
   padding: 0 0 0 13px;
   background-image: url('../images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.kingislandfooter-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.kingislandfooter-body .kingislandrss-tag-icon
{
   position: absolute;
   left:   6px;
   bottom:5px;
   z-index:1;
}

.kingislandrss-tag-icon
{
   display: block;
   background-image: url('../images/livemarks.png');
   background-repeat: no-repeat;
   height: 32px;
   cursor: default;
   background-position: left;
   padding-left: 32px;
   width: auto;
   line-height: 32px;
   font-size: 11px;
}

.kingislandfooter-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.kingislandfooter-body a,
.kingislandfooter-body a:link,
.kingislandfooter-body a:visited,
.kingislandfooter-body a:hover,
.kingislandfooter-body td, 
.kingislandfooter-body th,
.kingislandfooter-body caption
{
   color: #1F2933;
   font-size: 11px;
}

.kingislandfooter-text
{
   min-height: 32px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.kingislandfooter-body a,
.kingislandfooter-body a:link
{
   color: #306482;
   text-decoration: none;
}

.kingislandfooter-body a:visited
{
   color: #435970;
}

.kingislandfooter-body a:hover
{
   color: #63A1C5;
   text-decoration: underline;
}

div.kingislandfooter img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

.kingislandrss-tag-icon span
{
   padding-left: .5em;
}
/* end Footer */

/* begin PageFooter */
.kingislandpage-footer, 
.kingislandpage-footer a,
.kingislandpage-footer a:link,
.kingislandpage-footer a:visited,
.kingislandpage-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #3F84AB;
}

.kingislandpage-footer
{
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #435970;
}
/* end PageFooter */

table.moduletable th
{
   padding: .5em 0;
   margin: 0;
   font-weight: bold;
   font-family: Helvetica,Arial,sans-serif;
   font-size: 1.5em;
   padding-left: 0;
   margin-bottom: 10px;
   text-align: left;
}

.firefox2 table.poll tr td div
{
   font-size: 0;
}

#footer
{
   text-align: center;
}

.contentpaneopen span.small,
.contentpaneopen td.createdate,
.contentpaneopen td.modifydate
{
   font-size: 75%;
   padding-bottom: 1em;
}

.column_separator
{
   padding-left: 10px;
}

div.offline
{
   background: #fffebb;
   width: 100%;
   position: absolute;
   top: 0;
   left: 0;
   font-size: 1.2em;
   padding: 5px;
}

/* headers */
legend
{
   font-weight: bold;
   font-family: Helvetica,Arial,sans-serif;
   font-size: 1.5em;
   padding-left: 0;
   margin-bottom: 10px;
   text-align: left;
   margin: 0;
   padding: 0 10px;
}

/* form validation */
.invalid
{
   border-color: #ff0000;
}

label.invalid
{
   color: #ff0000;
}

/** overlib **/

.ol-foreground
{
   background-color: #f6f6f6;
}

.ol-background
{
   background-color: #666;
}

.ol-textfont
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
}

.ol-captionfont
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #f6f6f6;
   font-weight: bold;
}

.ol-captionfont a
{
   color: #0B55C4;
   text-decoration: none;
   font-size: 12px;
}

/* spacers */
span.article_separator
{
   display: none;
}

td.buttonheading img
{
   border: none;
}

.clr
{
   clear: both;
}

div#maindivider
{
   border-top: 1px solid #ddd;
   margin-bottom: 10px;
   overflow: hidden;
   height: 1px;
}

table.blog span.article_separator
{
   display: none;
}

/* edit button */
.contentpaneopen_edit
{
   float: left;
}

/* table of contents */
table.contenttoc
{
   margin: 5px;
   border: 1px solid #ccc;
   padding: 5px;
   float: right;
}

table.contenttoc td
{
   padding: 0 5px;
}

/* content tables */
td.sectiontableheader
{
   background: #efefef;
   color: #333;
   font-weight: bold;
   padding: 4px;
   border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
   padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2
{
   padding: 3px;
}

/* content styles */
table.contentpaneopen,
table.contentpane
{
   margin: 0;
   padding: 0;
   width: auto;
}

table.contentpaneopen li
{
   margin-bottom: 5px;
}

table.contentpaneopen fieldset
{
   border: 0;
   border-top: 1px solid #ddd;
}

table.contentpaneopen h3
{
   margin-top: 25px;
}

table.contentpaneopen h4
{
   font-family: Arial, Helvetica, sans-serif;
   color: #333;
}

.highlight
{
   background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable
{
   margin-bottom: 0;
}

div.moduletable,
div.module
{
   margin-bottom: 25px;
}

div.module_menu h3
{
   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #eee;
   margin: -23px -4px 5px -5px;
   padding-left: 10px;
   padding-bottom: 2px;
}

div.module_menu
{
   margin: 0;
   padding: 0;
   margin-bottom: 15px;
}

div.module_menu div div div
{
   padding: 10px;
   padding-top: 30px;
   padding-bottom: 15px;
   width: auto;
}

div.module_menu div div div div
{
   background: none;
   padding: 0;
}

div.module_menu ul
{
   margin: 10px 0;
   padding-left: 20px;
}

div.module_menu ul li a:link,
div.module_menu ul li a:visited
{
   font-weight: bold;
}

#leftcolumn div.module
{
   padding: 0 10px;
}

#leftcolumn div.module table
{
   width: auto;
}

/* forms */
table.adminform textarea
{
   width: 540px;
   height: 400px;
   font-size: 1em;
   color: #000099;
}

div.search input
{
   width: 95%;
   border: 1px solid #ccc;
   margin: 5px 0 5px 0;
}

.kingislandnav div.search input 
{
   width: auto;
}

/* login component */

form#com-form-login
{
   text-align: left;
}

form#com-form-login fieldset
{
   border: 0 none;
   margin: 0;
   padding: 0.2em;
}

form#com-form-login ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

form#com-form-login ul li
{
   background-image: none;
   padding: 0;
}

/* thumbnails */
div.mosimage
{
   margin: 5px;
}

div.mosimage_caption {
   font-size: .90em;
   color: #666;
}

div.caption
{
   padding: 0 10px 0 10px;
}

div.caption img
{
   border: 1px solid #CCC;
}

div.caption p
{
   font-size: .90em;
   color: #666;
   text-align: center;
}

/* Parameter Table */
table.paramlist
{
   margin-top: 5px;
}

table.paramlist td.paramlist_key
{
   width: 128px;
   text-align: left;
   height: 30px;
}

div.message
{
   font-weight: bold;
   font-size: 14px;
   color: #c30;
   text-align: center;
   width: auto;
   background-color: #f9f9f9;
   border: solid 1px #d5d5d5;
   margin: 3px 0 10px;
   padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.banneritem img
{
   display: block;
   margin-left: auto;
   margin-right: auto;
}

/* Text advert style */

.banneritem_text
{
   padding: 4px;
   font-size: 11px;
}

.bannerfooter_text
{
   padding: 4px;
   font-size: 11px;
   background-color: #f7f7f7;
   text-align: right;
}

/* Polls */
.pollstableborder
{
   margin-top: 8px;
}

.pollstableborder td
{
   text-align: left;
   vertical-align: middle;
}

/* WebLinks */
span.description
{
   display: block;
   padding-left: 30px;
}

/* Frontend Editing*/
fieldset
{
   border: 1px solid #ccc;
   margin-top: 15px;
   padding: 15px;
}

td.key
{
   border-bottom: 1px solid #eee;
   color: #666;
}

/* Tooltips */

.tool-tip
{
   float: left;
   background: #ffc;
   border: 1px solid #d4d5aa;
   padding: 5px;
   max-width: 200px;
}

.tool-title
{
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text
{
   font-size: 100%;
   margin: 0;
}

#syndicate
{
   float: left;
   padding-left: 25px;
}

/* Component Specific Fixes */

#component-contact table td
{
   padding: 2px 0;
}

.breadcrumbs img
{
   margin: 0;
   padding: 0;
   border: 0;
}

.mceToolbarTop {
   white-space: normal;
}

.mceEditor
{
   background: none;
}

#archive-list
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#archive-list li
{
   list-style-type: none;
   background-image: none;
   margin-left: 0;
   padding-left: 0;
}

#navigation,
#navigation p
{
   text-align: center;
}

.article h3 img
{
   border: none;
   display: inline;
   margin: 0;
   padding: 0;
}

.kingislandfooter-text .moduletable
{
   border: none;
   margin: 0;
   padding: 0;
}

.img_caption.left
{
   float: left;
   margin-right: 1em;
}

.img_caption.right
{
   float: right;
   margin-left: 1em;
}

.img_caption.left p
{
   clear: left;
   text-align: center;
}

.img_caption.right p
{
   clear: right;
   text-align: center;
}

.img_caption img
{
   margin: 0;
}

.contentheading
{
   font-size: 18px;
   color: #435970;
}

#system-message ul li
{
   background-image: none;
   padding-left: 0;
}

/* category items */

.category ul.actions,
.category ul.actions li,
.category ul.actions li img
{
   display: inline;
   margin: 0;
   padding: 0;
}

.category ul.actions li
{
   background: none;
}

/* categories list container */

.category-desc .image-left
{
   float: left;
   margin: 0 5px 5px 0;
}

.category-desc .image-right
{
   float: left;
   margin: 0 0 5px 5px;
}

 /* categories list items */

.categories-list ul
{
   list-style-type: none;
   margin: 0 0 0 20px;
   padding: 0;
}

.categories-list ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

.categories-list ul ul
{
   margin-left: 10px;
}

dl.newsfeed-count dl,
dl.weblink-count dl,
dl.article-count dl
{
   clear: both;
}

dl.newsfeed-count dt,
dl.newsfeed-count dd,
dl.weblink-count dt,
dl.weblink-count dd,
dl.article-count dt,
dl.article-count dd
{
   display: inline;
}

dl.newsfeed-count dd,
dl.weblink-count dd,
dl.article-count dd
{
   padding: 0;
   margin: 0;
}

/* category subcategories */

.cat-children ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.cat-children ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

/* contact */

.contact-email div
{
   padding: 3px 0;
}

.contact-email label
{
   width: 15em;
   float: left;
}

/* articles archive items */

#archive-items
{
   list-style-type: none;
   margin: 10px 0;
   padding: 0;
}

#archive-items li
{
   list-style-type: none;
   background-image: none;
   margin: 10px 0;
   padding: 0;
}

/* article */
.pagenav
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: center;
}

.pagenav li
{
   display: inline-block;
   padding: 0 5px;
   text-align: center;
   background-image: none;
}

/* blog layout */

.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
   float: left;
   clear: right;
}

.cols-2 .column-1 {
   width: 50%;
}
.cols-2 .column-2 {
   width: 50%;
}
.cols-3 .column-1 {
   width: 33%;
}
.cols-3 .column-2 {
   width: 33%;
}
.cols-3 .column-3 {
   width: 34%;
}

.row-separator
{
   clear: both;
   float: none;
   font-size: 1px;
   display: block;
}

/* article info */

.article-info
{
   margin: 10px 0;
}

.article-info .article-info-term
{
   display: none;
}

.article-info dd
{
   background-image: none;
   margin: 0;
   padding: 0;
   line-height: 120%;
}

/* login */

.login .login-description img
{
   float: left;
   margin: 0 5px 5px 0;
}

.login fieldset
{
   clear: both;
   border:  0;
}

.login .login-fields label
{
   float: left;
   width: 15em;
   display: block;
}

/* search form */

#searchForm .phrases-box label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .phrases-box input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .only label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .only input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .form-limit
{
   margin-top: .5em;
}

/* pagination */

.pagination
{
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination .counter
{
   text-align: center;
}

.pagination ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination li
{
   display: inline;
   padding: 2px 5px;
   text-align: left;
   margin: 0 2px;
   background-image: none;
}

.pagination li.pagination-start,
.pagination li.pagination-start span,
.pagination li.pagination-end,
.pagination li.pagination-end span
{
   padding: 0;
}

/* system messages */

#system-message
{
   margin-bottom: 20px;
}

#system-message dd.message ul
{
   background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.error ul
{
   color: #c00;
   background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.notice ul
{
   color: #c00;
   background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
   border-top: 3px solid #f0dc7e;
   border-bottom: 3px solid #f0dc7e;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

/* icon tooltip */

.tip
{
   border: solid 1px #333;
   background: #ffffcc;
   padding: 3px;
   text-align: left;
}

.tip-title
{
   font-weight: bold;
}

/* login module */

#login-form fieldset
{
   border: none;
   margin: 0;
   padding: 0;
}

#login-form p
{
   margin: 0.5em 0 0 0;
}

#login-form #form-login-username label,
#login-form #form-login-password label
{
   display: block;
}

#login-form #form-login-remember input
{
   margin: 0;
   padding: 0;
   vertical-align: bottom;
   position: relative;
   top: -1px;
}

#login-form #modlgn-username,
#login-form #modlgn-passwd
{
   width: 95%;
   margin: 0;
   padding: 0;
}

#login-form ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#login-form ul li
{
   background-image: none;
   padding: 0;
}

/* pagebreak content plugin */

#article-index
{
   float: right;
   margin: .5em;
   padding: .5em;
}

.pagenavcounter
{
   margin: .5em 0;
   padding: .5em 0;
   font-weight: bold;
}

/* Plugin compatilibity. */

/* 152316, DOCman */

.dm_taskbar ul
{
   background-image: none;
   margin: 0;
   padding: 0;
}

.dm_taskbar ul li
{
   background-image: none;
}

/* Custom styles */


